[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DrawFixedText

DrawFixedText draws the text in a fixed row

## Declaration

Source position: dbgrids.pas line 385

`protected procedure TCustomDBGrid.DrawFixedText(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`aState: TGridDrawState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .